/* for contact-sales */
#pageContentWrapper{
   width: 1040px;
   margin:0px auto auto ;
   min-height:600px;
  
            
}

.cloud_heading{

background: -webkit-linear-gradient(top,#fff,#f1f1f1); /*Safari 5.1-6*/
background: -o-linear-gradient(top,#fff,#f1f1f1); /*Opera 11.1-12*/
background: -moz-linear-gradient(top,#fff,#f1f1f1); /*Fx 3.6-15*/
background: linear-gradient(top, #fff, #f1f1f1); 
background: -ms-linear-gradient(top, #fff, #f1f1f1);/* IE 10 */
background: linear-gradient(#fff,  #f1f1f1);/*Standard*/
height:85px;
}

#cloud_body h1 {
    font-size: 2em;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    margin-top:25px;
    text-transform: uppercase;
    color:#777;    
}

#cloud_body h1 span.red {
   
    color:#333;
    margin:auto;
}

#cloud_body {
  padding-bottom: 0px;
}

a img {
    border: 0;
}


#main{width:1040px;margin:auto;}
#leftside{width:580px;float:left;margin-top:0px;padding-left:0px;margin-left:-10px;}
#sidebar {width:310px;padding:80px 0px 0px 0px;float:left;margin-left:100px;}
#sidebar img{padding-right:15px;margin-bottom:0;}
#sidebar td h4{ padding-top: 5px;}
.thankyou{ margin-left:0px;}
#leftside h2{font-size:33px;font-weight:400;color:#dc0000;margin-top:43px;}
h3.red{text-transform: uppercase;font-size:17px;font-weight:600;border-bottom:1px solid #9a9a9a;color:#dc0000;letter-spacing:1px;}
h4{     color: #444444;
    font-size: 14px;
    font-weight: 600;
    line-height: 0;
    margin-top: -25px;
}

/* sidebar link colors */
#sidebar a, #sidebar a:link, #sidebar a:visited { color: #444; font-weight:600; }
#sidebar a:active,  #sidebar a:hover, #sidebar a:link:hover, #sidebar a:visited:hover { color: #dc0000; }
#sidebar .captionText a, #sidebar .captionText a:link, #sidebar .captionText a:visited {  color: #444 }
#sidebar .captionText a:active,  #sidebar .captionText a:hover, #sidebar .captionText a:link:hover, #sidebar .captionText a:visited:hover {color:#dc0000; }
#sidebar h3 { margin:2px 0 0 0; }
#sidebar h3 a:hover, #sidebar h3 a:visited:hover {color:#f57300; }

.details{font-size:10px;font-weight:400;color:#444;margin:0px;}
.details-with-margin{margin-bottom:150px;font-size:10px;font-weight:400;color:#444;}
.details.last, .return.last{margin-bottom:150px;}

div.intro{
 color:#444;
 display:inline;
 font-size:13px;
 font-weight:400;
}	

div.return{
font-size:15px;
font-weight:400;
color:#dc0000;

}

a.contacticon:hover{ background:url("/images/contact-hover.gif") no-repeat;}
.submitbutton { 
    background-color: #dd1600;
  
    width: auto;
    /*height: 28px;*/
    border: 0px;
   
    cursor: pointer;
    outline: 0;
    color:white;
    font-size:14px;
	font-weight:400;
    margin:40px 0px 8px 0px;
    padding:8px 14px; 
    
    text-decoration: none;

}

.submitbutton:hover{ 
    
      background-color:#F57300;
      color:white;
}

.submitbutton:active{
     
      background-color:red;
      color:white;
}

label {
	display: block;
	margin: 10px 0 0px 0px;
	color: #444;
	font-size: 13px;
	font-weight: 400;
}

#radioButtons label{
	display:inline;

}

input {color:#444;}

#formTable { width:590px;margin:0px;padding:0px; }
#formTable select { margin-top:0px; }	
#formTable td{margin-top:0px;font-size:13px;font-weight:400;color:#444;vertical-align:top;}


#formTable #aoiTable td { padding:0; width:590px; }
#formTable #radioButtons td { padding:0 0 3px 0; width:200px;}

#formTable textarea { height:100px; width:615px; border:1px solid #9a9a9a; margin-top:0px; color:#444;}
#formTable input.text { border:1px solid #9a9a9a; height:25px; width:280px; margin-top:0px;}
#formTable input#firstname,#formTable input#email,#formTable input#phone,#formTable input#country{margin-right:49px;width:280px;}
#formTable input.text#aoi_other { width:160px; border:1px solid #9a9a9a;font-size: 13px;
    font-weight: 400; }
#formTable input.radio { margin-right:5px; padding-left:3px; }
#formTable input.checkbox { margin:0; padding:0; }
#country{width:280px;}

.aoi h3{margin-top:0px;}
#aoiTable { width:590px; clear:both; }
#aoiTable td{ font-size:11px; }

#formTable input#areas_of_interest { cursor:pointer; border:0px; background:transparent; padding-left:5px; height:23px; width:590px; }
#aoiWrapper { border-bottom:1px solid #9a9a9a; border-left:1px solid #9a9a9a; border-right:1px solid #9a9a9a; padding:20px 0px 20px 20px;}	
#aoiSelector {border:1px solid #9a9a9a; overflow:hidden; cursor:pointer; height:23px; margin-top:4px;}
.arrowDown { background:url("/common/images2010/m8/arrowDown.gif") no-repeat; width:20px; height:23px; float:right;}
.arrowDownHover { background:url("/common/images2010/m8/arrowDownHover.gif") no-repeat; width:20px; height:23px; float:right;}
.aoiText { float:left;}
.aoiTextHover { float:left; color:#e00400;}
table#aoiTable label{display:inline; width:200px;font-size:13px;font-weight:400;color:#444;}


#formTable td.ext{ margin-left:20px;width:150px;}


#formTable input#areas_of_interest {
    cursor: pointer;
    border: 0px none;
    background: none repeat scroll 0% 0% transparent;
    padding: 0px;
    height: 23px;
    width: 590px;
   
}

.errormessage {
background-color: #fbe6e5;
border: 1px solid red;
margin: 40px 0px 0px 0px;
text-align: center;
padding: 10px 0px;
color: #5d5d5d;
width: auto;
}

.captionText {
        font-size: 12px;
        font-weight: 400;
         color: #444;
         line-height:0px;
         margin:0;
         padding:0;
}  

.required {
    color: #dc0000;
    padding-left: 2px;
  padding-right:10px;
     
}

/* Error */
#formErrorTable{
width:100%;
}

#formErrorTable .globalerror{
display: none;
}

#formErrorTable.error span.globalerror{
  font-weight:600;
  display: inline;
  padding-left: 18px;
  background-image: url("../images/error-white.png");
  background-repeat:no-repeat;
  background-position: left center; 
}

#formErrorTable.error{
padding: 5px 0 5px 7px;
background:#dc0000;
}

#formErrorTable.error span{
color: #fff; 
}

label.error {
    color: #dc0000;
    padding-left:0px;
}

textarea{
overflow: auto;
}
 
#formTable textarea.errorHighlight, #formTable input.text.errorHighlight, #formTable select.errorHighlight{
    border: 1px solid #dc0000;
    background:#fbdcdc; 
    color: #dc0000;
}

.errorMsg {
    min-height: 18px;
    margin: 5px 0px 0px;
    padding: 0px 0px 0px 18px;
    background: url('../images/error-red.png') no-repeat scroll 0% 0% transparent;
    color:  #dc0000;
    font-size: 13px;
    line-height: 15px;
    font-weight:600;
    display: none;
    
}



.head-title{ text-transform: uppercase;font-size:17px;font-weight:600;color:#dc0000;letter-spacing:1px;padding:30px 20px 0px 0px;}
.error-image{float:left;padding:30px 20px 20px 30px;}
#wrapper{background:#f1f1f1; width:600px;}
#wrapper p.details{padding-bottom:40px;font-size:14px;}

#leftside-error{background:#f1f1f1;}



.global-footer{clear:both;}
